## DayTime Client
BEGIN {
    val inet = ARGV[1]
    for (var i = 0; 4 > i; ++i) {
        inet |& getline
        print "#", $0
        system("sleep 1")
    }
    close(inet) # 一歩通行のプロトコルのため、TCP-IPサーバとは、強制的に切断されます.
}